@charset "utf-8";
/* CSS Document */

/*css重置*/

*{ margin:0; padding:0;font-family:"Microsoft YaHei";}
a{ text-decoration:none;font-family:"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:"Microsoft YaHei";}



.revealOnScroll{opacity:1;}
.animated {
  -webkit-animation-duration:0.9s;
  animation-duration:0.9s;
  -webkit-animation-fill-mode:both;
  animation-fill-mode:both;
}
.animated.infinite {
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count:infinite;
}
.animated.hinge{
  -webkit-animation-duration: 0.9s;
  animation-duration: 0.9s;
  }
  
  

/*top*/
.head_bg{ width:100%;background-color:rgba(255,255,255,0); border-bottom: 1px solid rgba(255,255,255,0); position:fixed; top:0; left:0; z-index:200;
-webkit-transition:0.4s;
-moz-transition:0.4s;
transition:0.4s;}
.top_box{ width:1195px; height:140px; margin:0 auto;transition:all 0.4s linear;}
.top_left{ float:left; padding-top:38px;transition:all 0.4s linear;}
.top_left .head_p1{ font-size:22px; margin-top:2px;}
.top_left .head_p1 span{ color:#e87719;}

.top_right{ float:right; padding-top:40px;transition:all 0.4s linear;}
.top_p3{ float:right; margin-left:10px;}
.top_p3 a{ display:block; font-size:14px; width:28px; height:28px; color:#fff; text-align:center; line-height:28px; border:1px solid #0484dd; background-color:#0484dd; border-radius:30px;}


.ss1{ float:right; margin-top:3px;}
.ss1 .ss_title1{ width:200px; height:26px; border-radius:20px; float:left; border:0; background-color:#d5e8f1; font-size:13px; color:#5a5a5a; line-height:26px; padding-left:18px; position:relative;z-index:77;}
.ss1 .ss_pic2{ float:left; border:0; margin-left:-47px; margin-top:1px;position:relative; z-index:88;}

.top_right ul{ margin-top:12px;}
.top_right ul li{ float:left; font-size:17px; color:#fff; margin-left:52px;}
.top_right ul li a{color:#fff;}



.head_bg.shrink{ background-color:rgba(255,255,255,0.9);border-bottom: 1px solid rgba(221,221,221,1);}
.head_bg.shrink .top_box{ height:60px;}

.head_bg.shrink .ss1{ display:none;}
.head_bg.shrink .top_p3{ display:none;}
.head_bg.shrink .top_left .head_p1{ display:none;}
.head_bg.shrink .top_left{ padding-top:12px;}
.head_bg.shrink .top_right{ padding-top:7px;}



.head_bg.shrink .top_right ul li a{ color:#000;}



.hide{  
            top: -60px; }


/*首页简介*/
.s_jj_bg{  background-color:#eaf6fb; padding-top:124px; padding-bottom:124px;}
.s_jj_box{ width:1195px; margin:0 auto;}
.s_jj_left{ width:260px; float:left;}
.s_jj_left p{ font-size:50px; color:#0e6eb8; font-weight:lighter; line-height:60px;}
.s_jj_right{ width:890px; float:right;}
.s_jj_right .s_jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.s_jj_right .s_jj_nr p span{ font-size:20px; color:#696f72; font-weight:bold;}
.s_jj_right .s_jj_p1{ font-size:18px; color:#036eb8; margin-top:17px;}
.s_jj_right .s_jj_p1 a{color:#036eb8;}


.s_jj_title1{ font-size:55px; color:#036eb8; font-weight:bold; text-align:center;}
.s_jj_title2{ font-size:16px; color:#036eb8; text-align:center; margin-top:10px;}
.s_shuzi_tip{ width:237px;  float:left; margin-top:74px;}
.s_shuzi_tip .s_shuzi_p1{ font-size:26px; color:#000; text-align:center;}
.s_shuzi_tip .s_shuzi_p1 span{ font-size:50px; color:#036eb8; font-family:Arial;}
.s_shuzi_tip .s_shuzi_p2{ font-size:18px; color:#000; text-align:center;}

.s_shuzi_line{ width:1px; height:64px; background-color:#d9d9d9; float:left; margin-top:92px;}



/*首页产品*/
.s_pro_box{ width:1195px; margin:0 auto; margin-top:120px;}
.s_pro_kuang1{ float:left;}
.s_pro_kuang1 .s_pro_p1{ font-size:14px; color:#036eb8;}
.s_pro_kuang1 .s_pro_p2{ font-size:32px; color:#036eb8;}
.s_pro_p3{ font-size:18px; color:#036eb8; float:right; margin-top:34px;}
.s_pro_p3 a{color:#036eb8; }




/*图片*/
.s_pro_hezi{ margin-top:61px;}
.s_pro_gudong{ margin-top:55px; }

.mouseslider li{
	
	float:left;margin-left:25px; margin-right:25px;
}




.mouseslider li{ width:420px;}
.mouseslider li img{ width:420px; height:266px; border-radius:18px;transform: scale(1);transition: all 0.2s ease-out;  }
.mouseslider li:hover img{transform: scale(1.1);  }
.mouseslider li p{ font-size:21px; color:#7f7f7f; margin-top:20px;}

#gallerycontainer{ padding-top:20px;}




/*首页新闻*/
.s_xw_bg{ background-color:#eaf6fb; padding-top:96px; padding-bottom:130px; margin-top:90px;}
.s_xw_box{ width:1195px; margin:0 auto;}
.s_xw_kuang3{ float:left;}
.s_xw_kuang3 .s_xw_p6{ font-size:14px; color:#036eb8;}
.s_xw_kuang3 .s_xw_p7{ font-size:32px; color:#036eb8;}
.s_xw_p8{ font-size:18px; color:#036eb8; float:right; margin-top:34px;}
.s_xw_p8 a{color:#036eb8; }


.s_xw_tip{ width:351px; height:480px; overflow:hidden;   position:relative; float:left; margin-right:70px; border-radius:20px; margin-top:35px;}

.s_xw_kuang1{ width:351px; height:232px; overflow:hidden; margin:0 auto; position:relative;}
.s_xw_kuang1 .s_xw_pic{width:351px; height:232px; position:absolute; left:0; top:0; transform: scale(1);transition: all 1s ease-out;}
.s_xw_tip:hover .s_xw_kuang1 .s_xw_pic{transform: scale(1.1);  }

.s_xw_yy{width:351px; height:232px;position:absolute; left:0; top:0;background-color:rgba(0,0,0,0.4);opacity:0;transition:all 0.4s linear;}
.s_xw_tip:hover .s_xw_yy{opacity:1;}

.s_xw_pic1{ width:60px; height:60px;position:absolute; left:148px; top:-60px;opacity:0;transition:all 0.4s linear;}
.s_xw_tip:hover .s_xw_pic1{top:84px;opacity:1;}


.s_xw_kuang2{ height:248px; background-color:#fff; padding-left:30px; padding-right:30px;}
.s_xw_kuang2 .s_xw_p3{ font-size:20px; color:#7f7f7f; line-height:30px; height:60px; padding-top:29px;}
.s_xw_kuang2 .s_xw_p4{ font-size:15px; color:#7f7f7f; line-height:28px; margin-top:19px;}
.s_xw_kuang2 .s_xw_p5{ font-size:16px; color:#7f7f7f; line-height:28px; margin-top:24px;}

.s_xw_tip:hover .s_xw_p3{color:#036eb8;}



/*页脚*/
.foot_bg1{ background-color:#e9e9e9; padding-top:49px; padding-bottom:30px;}
.foot_bg1 table{ margin:0 auto;}
.foot_bg1 table tr td{ padding-left:22px; padding-right:22px;}
.foot_bg1 table tr td .foot_line{ width:218px; height:1px; background-color:#bababa;}
.foot_pic{ float:left;  margin-right:19px;}
.foot_kuang1{ float:left; margin-top:6px; margin-right:19px;}
.foot_kuang1 .foot_p1{ font-size:20px; color:#6e6e6e;}
.foot_kuang1 .foot_p2{ font-size:12px; color:#6e6e6e; margin-top:2px;}
.foot_kuang2{ float:left; margin-top:6px;}
.foot_kuang2 .foot_p3{ font-size:17px; color:#439183;}
.foot_kuang2 .foot_p4{ font-size:19px; color:#e87719;}


.foot_bg{ background-color:#292929; padding-top:120px; padding-bottom:30px;}
.foot_box{ width:1195px; margin:0 auto;}
.foot_left{ width:120px; float:left;}
.foot_left .foot_pic2{ width:120px;}
.foot_left .foot_p5{ font-size:30px; color:#fff; text-align:center; margin-top:16px;}
.foot_left .foot_p6{ font-size:14px; color:#ababab; text-align:center; margin-top:7px;}

.foot_box .foot_line2{ width:1px; height:240px; float:left; background-color:#545454; margin-left:52px;}

.foot_right{ width:968px; float:right;}
.foot_tip{ width:138px; float:left;}
.foot_tip .foot_p7{ font-size:17px; color:#fff;}
.foot_tip .foot_p7 a{color:#fff;}
.foot_tip .foot_line3{ width:30px; height:2px; background-color:#a0feff; margin-top:15px; margin-bottom:25px;}
.foot_tip .foot_p8{ font-size:14px; color:#ababab; line-height:30px;}
.foot_tip .foot_p8 a{color:#ababab;}
.foot_tip .foot_p8 a:hover{ color:#fff;}
.foot_tip .foot_p8 span{ font-size:12px; font-family:"新宋体"; color:#a0feff;}
.foot_tip .foot_p9{ font-size:14px; color:#ababab; line-height:30px; width:48%; float:left; margin-right:2%;}
.foot_tip .foot_p9 a{color:#ababab;}
.foot_tip .foot_p9 a:hover{ color:#fff;}
.foot_tip .foot_p9 span{ font-size:12px; font-family:"新宋体"; color:#a0feff;}

.foot_line4{ height:1px;background-color:#545454; margin-top:70px;}

.foot_p10{ font-size:14px; color:#9f9f9f; text-align:center; margin-top:30px;}
.foot_p10 a{color:#9f9f9f;}


.ba_box{ width:200px; margin:0 auto; margin-top:18px; margin-bottom:30px;}
.ba_box img{ display:block; float:left; margin-top:0px; }
.ba_box p{ font-size:12px; color:#666; float:right;}
.ba_box p a{color:#666;}




/*about*/
.nydh_bg{ background-color:#e4f1f7; margin-top:-4px;}
.nydh_box{ width:1195px; margin:0 auto;}
.nydh_kuang{ width:189px; float:left; background-color:#0e6eb8;}
.nydh_kuang p{ font-size:24px; color:#fff; text-align:center; line-height:56px;}

.nydh_tip{ width:198px; float:left;border-left:1px solid #b6dce5;}
.nydh_tip p a{ display:block; font-size:16px; color:#000; line-height:56px; text-align:center; background-color:#e4f1f7; }
.nydh_tip p a:hover{background-color:#0e6eb8; color:#fff;}


.max_box{ width:1195px; margin:0 auto; margin-top:80px; padding-bottom:100px;}
.max_p1{ font-size:32px; color:#444; font-weight:bold; margin-bottom:30px;}
.jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.jj_nr p a{ color:#000;}

.jj_pic{ max-width:1195px; margin:0 auto; margin-top:90px;}



.jiagou_bg{ background:url(../images/img53.jpg) center no-repeat; width:100%; height:820px;background-attachment:fixed; background-size: cover;}
.jiagou_box{ width:1195px; margin:0 auto; }
.jiagou_hezi{background-image:url(../images/img52.png); width:1157px; height:453px; margin:0 auto; position:relative;}
.jiagou_p3{ font-size:32px; color:#fff; font-weight:bold; padding-top:110px; margin-bottom:85px;}

.jiagou_tip{ width:325px; position:absolute;}
.jiagou_tip .jiagou_p1{ font-size:19px; color:#666; font-weight:bold; text-align:center;}
.jiagou_tip .jiagou_p2{ font-size:12px; color:#666; text-align:center; margin-top:3px;}

.jiagou_tip1{ top:13px; left:414px;}
.jiagou_tip2{ top:184px; left:416px;}
.jiagou_tip3{ top:396px; left:18px;}
.jiagou_tip4{ top:396px; left:415px;}
.jiagou_tip5{ top:396px; left:817px;}



.qixia_box{ width:1195px; margin:0 auto; margin-top:120px; margin-bottom:120px;}








/*生产基地*/
.scjd_tip{ width:1195px; height:200px; overflow:hidden; position:relative; margin-bottom:30px;
transition: all 300ms ease-in-out;
	-webkit-transform: all 300ms ease-in-out;}
.scjd_tip .scjd_pic{width:1195px; height:200px; position:absolute; left:0; top:0;transform: scale(1);transition: all 1s ease-out; }
.scjd_tip:hover .scjd_pic{transform: scale(1.1); }

.scjd_tip .scjd_kuang{ width:500px;background-color:rgba(0,0,0,0.5); position:absolute; left:0; top:50px;}
.scjd_tip .scjd_kuang p{ font-size:26px; color:white; font-weight:bold; line-height:100px; padding-left:38px;}
.scjd_tip:hover{--webkit-box-shadow: 0 5px 30px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.4);
	-webkit-transform: translate3d(0, -2px, 0);
	transform: translate3d(0, -2px, 0);}


.scjd_p1{ font-size:24px; color:#333; font-weight:bold; text-align:center; margin-bottom:20px;}
.scjd_nr p{ font-size:16px; color:#333; line-height:36px;}
.scjd_nr img{ max-width:1195px!important; height:auto!important; margin:0 auto; margin-top:10px; margin-bottom:10px;}

.scjd_nr table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0;}
.scjd_nr table tr td{ padding:11px; font-size:15px; color:#333; line-height:28px;border:1px solid #ccc; border-top:0; border-right:0;}



.fengs_p1{ font-size:24px; color:#444; font-weight:bold; margin-top:50px; margin-bottom:30px;}
.fengs_more{ width:150px; margin:0 auto; margin-top:30px; margin-bottom:40px;}
.fengs_more p a{ display:block; font-size:15px; color:#fff; text-align:center; line-height:40px; background-color:#E87719;border-radius:18px;}

.qixia_p1{font-size:32px; color:#444; font-weight:bold; margin-bottom:60px;}








/*企业文化*/
.slideTxtBox .bd{ width:574px; height:502px; overflow:hidden; border-radius:20px; margin:0 auto; background-color:#fff; box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.1); position:relative; z-index:8;}
.cul_hezi{ width:450px; margin:0 auto; padding-top:90px;}
.cul_hezi .cul_p1{ font-size:40px; color:#036eb8; text-align:center;}
.cul_hezi .cul_line{ width:335px; height:1px; background-color:#e5e5e5; margin:0 auto; margin-top:22px; margin-bottom:22px;}
.cul_nr p{ font-size:24px; color:#000; line-height:48px; text-align:center;}


.slideTxtBox .hd{ width:1195px; height:1px; margin:0 auto; position:relative;}
.cul_kuang{ width:288px; height:128px; border-radius:20px; position:absolute;z-index:7; cursor:pointer;}
.cul_kuang p{ font-size:30px; color:#fff; text-align:center; line-height:128px;}
.cul_kuang1{ background-color:#274a94; top:41px; left:46px;}
.cul_kuang2{ background-color:#9db7cf; top:194px; left:46px;}
.cul_kuang3{ background-color:#9dc0cf; top:345px; left:46px;}
.cul_kuang4{ background-color:#2e3954; top:41px; right:46px;}
.cul_kuang5{ background-color:#647291; top:194px; right:46px;}
.cul_kuang6{ background-color:#9babd0; top:345px; right:46px;}


.cul_kuanga{ width:128px; height:288px; border-radius:20px; position:absolute;z-index:7; cursor:pointer;}
.cul_kuanga p{font-size:30px; color:#fff; text-align:center; line-height:128px; writing-mode:vertical-lr; padding-top:110px;}
.cul_kuang7{background-color:#5687ee; top:430px; left:333px;}
.cul_kuang8{background-color:#3798c1; top:430px; left:533px;}
.cul_kuang9{background-color:#667495; top:430px; left:733px;}


/*honors*/
.product-list1 li {
	float: left; 
	 
}

.product-list1 li {
	background: none;
	width: 370px;
	height: 360px; border:1px solid #ddd;
	
	display: block;
	line-height: normal;
	overflow: hidden;
	position: relative;  background:#fff; margin-right:38px; margin-bottom:38px;
	
	
}

.product-list1 li:nth-child(3n){margin-right:0px;}

.product-list1 li figure{ display:block; text-align:center; background:#f1f1f1;}
.product-list1 li figure img {
	width: 370px;
	height: 290px;
	transition: 424ms linear;  
}




.product-list1 li figcaption {
	display: block;
	color: #5d5d5d;
	font-size: 16px;
	line-height: normal;
	margin-top: 20px;
	transition: 350ms;
	text-align: center; padding-bottom:30px
}

.product-box .product-down {
	float: left;
}

.product-list1 li  mark {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(0, 117, 207, 0.2);
	background: #0075cf\9;
	filter: alpha(opacity=20);
	z-index: 20;
	opacity: 0;
	transform: skewX(45deg);
	visibility: hidden;
	transition: 360ms;
}

.product-list1 li mark b {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -23px;
	margin-top: -23px;
	z-index: 30;
}

.product-list1 li  mark b:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #0075cf;
	position: absolute;
	left: 0;
	top: 23px;
	transform: translateX(-200px);
	-webkit-transform: translateX(-200px);
	-moz-transform: translateX(-200px);
}

.product-list1 li  mark b:after {
	content: "";
	width: 1px;
	height: 100%;
	background: #0075cf;
	position: absolute;
	left: 23px;
	top: 0;
	transform: translateY(-200px);
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
}

.product-list1 li  mark:before {
	content: "";
	width: 100%;
	height: 0%;
	border-left: 3px solid #0075cf;
	border-right: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list1 li  mark:after {
	content: "";
	width: 0%;
	height: 100%;
	border-top: 3px solid #0075cf;
	border-bottom: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list1 li:hover  mark {
	opacity: 1;
	transform: skewX(0);
	visibility: visible;
}
.product-list1 li:hover img{ transition:all 0.4s;transform: scale(1.1)}
.product-list1 li:hover mark:before {
	height: 100%;
	transition: 330ms 200ms;
}

.product-list1 li:hover  mark:after {
	width: 100%;
	transition: 330ms 200ms;
}

.product-list1 li:hover f img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.product-list1 li:hover  mark b:before {
	transition: 355ms 180ms;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.product-list1 li:hover  mark b:after {
	transition: 355ms 240ms;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

.product-list1 li:hover figcaption {
	color: #0075cf;
}




.newspage1 { margin:0 auto; margin-top:40px;}
.newspage1 A { font-size:14px; color:#666; padding-left:7px; padding-right:7px; padding-top:7px; padding-bottom:7px; border:1px solid #999; margin-left:3px; margin-right:3px; border-radius:7px;}
.newspage1 A:hover {BACKGROUND: #036eb8;  COLOR: #FFFFFF; border:1px solid #036eb8;}
.newspage1 SPAN.current{ font-size:14px; BACKGROUND: #036eb8;COLOR: #FFFFFF;border:1px solid #036eb8; padding-left:7px; padding-right:7px;padding-top:7px;padding-bottom:7px;margin-left:3px; margin-right:3px;border-radius:7px;}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:13px; color:#666; text-align:center; line-height:38px;} 
.back_bg p a{color:#666;}






/*新闻*/
.xinwen_xin{ float:right; width:160px; margin-bottom:20px;}
.xinwen_xin img{ width:160px; height:160px; margin:0 auto;}
.xinwen_xin p{ font-size:16px; color:#333; text-align:center; margin-top:3px;}

.xw_tip{   margin-bottom:12px;transition:all .3s linear; 
    -o-transition:all .3s linear; 
    -moz-transition:all .3s linear; 
    -webkit-transition:all .3s linear;}
.xw_kuang1{ width:183px; float:left; }
.xw_kuang1 .xw_p1{ font-size:38px; font-weight:bold; color:#000; text-align:center;}
.xw_kuang1 .xw_p2{ font-size:16px; color:#000; text-align:center; line-height:55px;}
.xw_tip .xw_line{ width:1px; height:20px; background-color:#e5e5e5; float:left; margin-top:18px;}
.xw_tip .xw_p3{ font-size:16px; color:#333; float:left; line-height:55px; margin-left:60px;transition:all 0.4s linear;}
.xw_kuang2{ float:right; width:120px; border:1px solid #ccc; border-radius:37px; margin-right:46px; margin-top:12px;}
.xw_kuang2 p{ font-size:13px; line-height:30px; text-align:center; color:#333;}

.xw_tip:hover{background-color:#036eb8!important;}
.xw_tip:hover .xw_kuang1 .xw_p1{ color:#fff;}
.xw_tip:hover .xw_kuang1 .xw_p2{ color:#fff;}
.xw_tip:hover .xw_p3{ color:#fff; padding-left:10px;}
.xw_tip:hover .xw_kuang2{border:1px solid #fff;}
.xw_tip:hover .xw_kuang2 p{ color:#fff;}



.news_title{width:100%; font-size:16px; color:#036eb8; line-height:35px; padding-top:15px; padding-bottom:15px; background-color:#fbfbfb; text-align:center; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.news_title2{ font-size:13px;color:#666; text-align:right; margin-top:10px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:14px; line-height:32px; color:#333;}
.new_nr_wenzi p a{color:#333;}
.new_nr_wenzi img{max-width:1195px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}
.new_nr_wenzi table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.new_nr_wenzi table tr td{ padding:11px; font-size:14px; color:#333; line-height:26px;border:1px solid #ccc; border-top:0; border-right:0;}








/*咨询*/
.cp_ord_tip{ width:594px; float:left; margin-bottom:21px;}
.cp_ord_tip p{ font-size:16px; color:#333; margin-bottom:15px;}
.cp_ord_tip .cp_ord_kuang1{ width:554px; height:57px; background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px; border-radius:9px;}
.cp_ord_tip2 p{font-size:16px; color:#333; margin-bottom:15px;}
.cp_ord_tip2 .cp_ord_kuang2{width:1155px; min-height:220px;background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px; padding-top:10px;border-radius:9px;}
.cp_ord_p1{font-size:14px; color:#333; margin-top:21px; margin-bottom:10px;}
.cp_ord_kuang3{ width:160px; height:40px;background-color:#f9f9f9; border:1px solid #cccccc; font-size:14px; color:#000; padding-left:10px; float:left;border-radius:9px;}
.cp_ord_kuang4{ width:128px; height:42px; float:left; margin-left:23px;border-radius:9px;}
.cp_ord_kuang5{ width:277px; height:42px; background-color:#036eb8; border:0; border-radius:6px; float:left; margin-left:23px; font-size:14px; line-height:42px; text-align:center; color:white; cursor:pointer;border-radius:9px;}

.ord_p1{font-size:16px; color:#333; margin-bottom:15px; margin-top:21px;}


/*联系我们*/
.lx_tip{ width:550px; float:left; margin-bottom:50px; margin-right:94px;}
.lx_tip .lx_pic{ float:left; margin-top:7px;}
.lx_tip .lx_p1{ font-size:24px; color:#333; float:left; margin-left:15px;}
.lx_tip .lx_line{ height:1px; background-color:#cccccc; margin-top:20px; margin-bottom:20px;}
.lx_nr p{ font-size:17px; color:#444; line-height:35px;}
.lx_nr p a{ color:#444;}

.lx_tip:nth-child(2n){margin-right:0px;}



.lixnxi_bg{ background-image:url(../images/img51.jpg); width:1195px; height:360px;}
.lixnxi_box{ width:544px; height:360px;background-color:rgba(14,110,184,0.8);}
.lixnxi_nr1{ width:420px; margin-left:73px; padding-top:40px;}
.lixnxi_nr1 p{ font-size:16px; color:#fff; line-height:40px;}
.lixnxi_nr{ width:420px; margin-left:73px; padding-top:30px;}
.lixnxi_nr p{ font-size:17px; color:#fff; line-height:40px;}
.lixnxi_nr p a{color:#fff; }


/*产品*/
.left_box{ width:270px; float:left; border-bottom:5px solid #036eb8;}
.left_kuang1{ height:105px; background-color:#036eb8; border-top-left-radius: 6px; border-top-right-radius: 6px; margin-bottom:1px;}
.left_kuang1 .left_p1{ font-size:27px; color:#fff; font-weight:bold; padding-left:30px; padding-top:35px;}
.left_kuang1 .left_p2{ font-size:19px; color:#fff;  padding-left:30px; }

.sideMenu{ background-color:#f5f5f5;}
.sideMenu h3 a{ display:block; font-size:16px; font-weight:normal; color:#333; line-height:59px; border-bottom:1px solid #cccccc; padding-left:25px;}
.sideMenu h3 a:hover{  background-color:#036eb8; color:#fff;transition: all 0.4s; }
.sideMenu h3 span{ color:#242857;}
.sideMenu h3 a:hover span{color:#fff;transition: all 0.4s;}

.sideMenu ul{  display:none; /* 默认都隐藏 */ }
.sideMenu ul li{font-size:15px;  color:#036eb8; line-height:38px; padding-left:29px;}
.sideMenu ul li a{color:#036eb8;}
.sideMenu ul li a:hover{ color:#036eb8;}


.sideMenu h3 a.cur {background-color:#036eb8; color:#fff;}
.sideMenu h3 a.cur span {color: #fff;}

.sideMenu ul li a.cur {background-color:#036eb8; color:#fff;}
.sideMenu ul li a.cur span {color: #fff;}

.sideMenu h3 a.cur1 {background-color:#036eb8; color:#fff;}
.sideMenu h3 a.cur1 span {color: #fff;}



.right_box{ width:880px; float:right;}

.ss_bg{ background-color:#ededed; padding-top:25px; padding-bottom:25px; margin-bottom:45px;}
.ss_hezi{ width:814px; margin:0 auto;}
.ss_hezi .ss_kuang1{ width:550px; height:50px; background-color:#fff; float:left; border:0; font-size:15px; color:#666; line-height:50px; padding-left:20px;}
.ss_hezi .ss_kuang2{ float:left; border:0; cursor:pointer;}

.pro_tip{ width:274px; height:370px; overflow:hidden; position:relative; float:left; border:1px solid #e1e1e1; margin-bottom:26px; margin-right:26px;transition:all 0.4s linear;}
.pro_tip .pro_pic{ width:244px; height:145px; overflow:hidden; padding-left:15px; padding-right:15px; padding-top:20px; display: table-cell;vertical-align: middle;}
.pro_tip .pro_pic img{ max-width:100%; max-height:100%; margin:0 auto;  }
.pro_tip .pro_p1{ font-size:15px; color:#000; text-align:center; margin-top:27px;transition:all 0.4s linear;}
.pro_tip .pro_p2{ font-size:17px; line-height:23px; color:#000; text-align:center; margin-top:12px;transition:all 0.4s linear; padding-left:15px; padding-right:15px;}
.pro_tip .pro_p2 a{color:#000;transition:all 0.4s linear;}

.pro_tip12{ margin-left:8px!important; margin-right:8px!important;}


.pro_more{ width:125px; margin:0 auto; margin-top:40px;}
.pro_more p a{ display:block; font-size:15px; color:#000; line-height:35px; text-align:center; border-radius:20px; border:1px solid #d8d8d8;transition:all 0.4s linear;}
.pro_tip:hover .pro_more p a{border:1px solid #036eb8; background-color:#036eb8; color:#fff;}

.pro_tip:hover .pro_p1{color:#036eb8;}
.pro_tip:hover .pro_p2 a{color:#036eb8;}

.pro_tip .pro_line{ width:0; height:5px; background-color:#036eb8; position:absolute; left:0; bottom:0;transition:all 0.5s linear;}
.pro_tip:hover .pro_line{ width:100%;}

.pro_tip:nth-child(3n+1){margin-right:0px;}


.pro_tip{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.pro_tip:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #cccccc;
    -moz-box-shadow:0px 5px 15px #cccccc;
    box-shadow:0px 5px 15px #cccccc;
}


.pro_mmore{ width:150px; margin:0 auto; margin-bottom:30px; }
.pro_mmore p a{ display:block; font-size:15px; color:#fff; text-align:center; line-height:40px; background-color:#E87719;border-radius:18px;}



.pro_title{ font-size:17px; color:white; line-height:50px; text-align:center; background-color:#036eb8;font-weight:bold; }
.pro_nr_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0;}
.pro_nr_box table tr td{ padding:11px; font-size:15px; color:#333; line-height:50px; padding-top:15px; padding-bottom:15px;   border:1px solid #ccc; border-top:0; border-right:0;}
.pro_nr_box table tr td a{color:#333;}
.pro_nr_box table img{ max-width:90%!important; height:auto!important;}
.pro_nr_box p{ font-size:15px; color:#333; line-height:32px;}



.pro1_p11{font-size:17px;  color:white; line-height:37px; background-color:#036eb8; text-align:center; margin-bottom:25px;}


.pro3_p1{ font-size:16px; font-weight:bold; color:#666666; border-bottom:1px dashed #666666; padding-bottom:5px; margin-bottom:15px;}




/*新的文化*/
.wh_pic_box{ width:597px; height:330px; overflow:hidden; float:left; background-color:#ccc;}
.wh_pic_box img{ width:597px; height:330px; transform: scale(1);transition: all 1s ease-out;  }
.wh_pic_box:hover img{transform: scale(1.1);   }
.wh_hezi{ width:597px; height:330px; float:left;}
.wh_nr{ width:480px; margin:0 auto;}
.wh_nr .wh_p1{ font-size:34px;color:#0e6eb8;padding-top:69px;}
.wh_nr .wh_line{ width:70px; height:3px; background-color:#0e6eb8; margin-top:22px; margin-bottom:22px;}
.wh_nr .wh_p2{ font-size:17px;color:#000; line-height:37px;}


.wh_bg1{ background:url(../images/img45.jpg) center no-repeat; width:100%; height:640px;}
.wh_tip1{ width:24.9%;height:640px; float:left;}
.wh_tip1 .wh_pic1{ margin:0 auto; padding-top:130px;transform-style: preserve-3d;transition: all 1s;}
.wh_tip1:hover .wh_pic1{transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);}
.wh_tip1 .wh_p3{ font-size:26px; color:#fff; text-align:center; margin-top:25px; margin-bottom:30px;}
.wh_kuang1 p{ font-size:17px; color:#fff; text-align:center; line-height:36px;}
.wh_kuang1{ width:80%; margin:0 auto;}

.wh_line1{ width:1px; height:640px; float:left;background-color:rgba(255,255,255,0.5);}



.wh_bg2{background:url(../images/img49.jpg) center no-repeat; width:100%; height:520px;}
.wh_box2{ width:1195px; margin:0 auto; padding-top:158px;}
.wh_tip2{ width:560px; height:268px; float:left; background-color:#fff; border:1px solid #dcdcdc; position:relative;}
.wh_tip2 .wh_pic2{ width:130px; position:absolute; left:50%; margin-left:-65px; top:-67px;transform-style: preserve-3d;transition: all 1s;}
.wh_tip2:hover .wh_pic2{transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);}
.wh_tip2 .wh_p4{ font-size:27px; color:#333; text-align:center; padding-top:78px; margin-bottom:20px;}
.wh_kuang2{ width:500px; margin:0 auto;}
.wh_kuang2 p{ font-size:16px; color:#333; line-height:32px; text-align:center;}













/*企业资质*/
.zizhi_box{ margin:0 auto; margin-bottom:50px;}
.zizhi_tip{ width:200px; float:left;}
.zizhi_tip a{ display:block; font-size:16px; color:#444; text-align:center; line-height:50px; border:1px solid #ddd;}


.zizhi_tip a:hover{background-color:#0e6eb8;  color:#fff;}
.zizhi_tip a.cur {background-color:#0e6eb8; }
.zizhi_tip a.cur span {color: #fff;}































